avbryt
Viser resultater for 
Søk heller etter 
Mente du: 
Mine områder

Logg inn eller registrer en ny bruker

for å automatisk få tildelt relevante områder i Mine områder.

Vaf Security Management

18-09-2020 10:27 (Sist oppdatert 17-09-2020)
  • 0 Svar
  • 1 Liker
  • 341 Visninger

I versjon 14.10 av Global ble det introdusert sterkere kryptering av passord i konfigurasjonsfiler. Når du installerer 14.10 eller nyere, så følger det med et verktøy som heter Vaf Security Management som foretar denne krypteringen.

 

Verktøyet kan enten kjøres i selve installasjonsprosessen (ved å trykke "reparer" i siste dialog), eller manuelt fra installasjonsområdet til global. Verktøyet er svært enkelt i bruk. For å finne strenger som må krypteres, trykker du på "søker tilfeller" (blå sirkel i bildet under). Dersom du har passord som må krypteres, vil disse dukke opp i en liste på høyre side. Trykk så den grønne knappen "løse sikkerhetsproblemer" (rød sirkel i bildet under). 

 

Capture.PNG

 

Dette verktøyet må også kjøres dersom du har byttet bitversjon fra 32 til 64 eller omvendt. Dette gjøres i fane 2, "passord konvertering". Her velger du om adgang styres via Global (ssc) eller via RAC, og velger den bitversjonen du skal konvertere til. Trykk start for å utføre konverteringen.

 

Capture2.PNG

 

 

Bidragsytere